/**
 * @packageDocumentation
 * @module Sub-Screens
 */
import React from 'react';
/**
 * Handle the props for the Reset Password Success page.
 *
 * @param theme (Optional) react-native-paper theme partial for custom styling.
 */
declare type ResetPasswordSuccessProps = {
    theme?: ReactNativePaper.Theme;
};
/**
 * Renders the content of the notice of completed password reset screen.
 *
 * @category Component
 */
export declare const ResetPasswordSuccess: React.FC<ResetPasswordSuccessProps>;
export {};
