/**
 * @packageDocumentation
 * @module Screens
 */
import * as React from 'react';
import { NavigationContainer } from '@react-navigation/native';
/**
 * Type for the properties of the navigation container.
 */
declare type NavigationContainerComponentProps = React.ComponentProps<typeof NavigationContainer> & {
    extraRoutes?: JSX.Element;
    initialRouteName?: string;
};
export declare const AuthNavigationContainer: React.ForwardRefExoticComponent<Pick<NavigationContainerComponentProps, "key" | "theme" | "initialRouteName" | "linking" | "fallback" | "documentTitle" | "onReady" | keyof import("@react-navigation/native").NavigationContainerProps | "extraRoutes"> & React.RefAttributes<{}>>;
export {};
